.index-row1 .c1 .bd ul{    width: 100%;
    height: 233px;
    overflow: hidden;}
    
   .index-row1 .c1 .hd{
       width: 100%;
    overflow: hidden;} 
 .index-row1 .c1 .left-pic .pic img {
    width: 100%;
    height: 240px;}  
   .picFocus .hd{ width:100%; overflow:hidden;height: auto;}
.picFocus .hd ul{ margin-right:-5px;  overflow:hidden; zoom:1;margin-top: -5px;}
.picFocus .hd ul li{ float:left;  text-align:center; position: relative;height: auto;
    width: auto;}
.picFocus .hd ul li img{   width: 56px;
    height: 42px;
    cursor: pointer;
    margin-right: 4px;
    margin-top: 4px;}
.picFocus .bd li{ vertical-align:middle;}
.picFocus .bd .hot_pic{ width:668px; height:383px; float: left;}
.picFocus .bd li h3{ float: left; width: 100%; height: 36px; line-height: 36px; font-size: 14px;font-weight: bold; background:rgba(0,0,0,.7); text-align: center; position: relative; margin-top: -34px; opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80);}
.picFocus .bd li a h3{color: #fff;}
.index-row1 .c1 .bd ul{    width: 100%;
    height: 233px;
    overflow: hidden;}
    
   .index-row1 .c1 .hd{
       width: 100%;
    overflow: hidden;} 
 .index-row1 .c1 .left-pic .pic img {
    width: 100%;
    height: 240px;}  
   .picFocus .hd{ width:100%; overflow:hidden;height: auto;}
.picFocus .hd ul{ margin-right:-5px;  overflow:hidden; zoom:1;margin-top: -5px;}
.picFocus .hd ul li{ float:left;  text-align:center; position: relative;height: auto;
    width: auto;}
.picFocus .hd ul li img{   width: 56px;
    height: 42px;
    cursor: pointer;
    margin-right: 4px;
    margin-top: 4px;}
.picFocus .bd li{ vertical-align:middle;}
.picFocus .bd .hot_pic{ width:668px; height:383px; float: left;}
.picFocus .bd li h3{ float: left; width: 100%; height: 36px; line-height: 36px; font-size: 14px;font-weight: bold; background:rgba(0,0,0,.7); text-align: center; position: relative; margin-top: -34px; opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80);}
.picFocus .bd li a h3{color: #fff;}
.index-row1 .c1 .bd ul{    width: 100%;
    height: 233px;
    overflow: hidden;}
    
   .index-row1 .c1 .hd{
       width: 100%;
    overflow: hidden;} 
 .index-row1 .c1 .left-pic .pic img {
    width: 100%;
    height: 240px;}  
   .picFocus .hd{ width:100%; overflow:hidden;height: auto;}
.picFocus .hd ul{ margin-right:-5px;  overflow:hidden; zoom:1;margin-top: -5px;}
.picFocus .hd ul li{ float:left;  text-align:center; position: relative;height: auto;
    width: auto;}
.picFocus .hd ul li img{   width: 56px;
    height: 42px;
    cursor: pointer;
    margin-right: 4px;
    margin-top: 4px;}
.picFocus .bd li{ vertical-align:middle;}
.picFocus .bd .hot_pic{ width:668px; height:383px; float: left;}
.picFocus .bd li h3{ float: left; width: 100%; height: 36px; line-height: 36px; font-size: 14px;font-weight: bold; background:rgba(0,0,0,.7); text-align: center; position: relative; margin-top: -34px; opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80);}
.picFocus .bd li a h3{color: #fff;}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
  font-style: unset;
  font-weight: unset;}
